Why doesn't NextGenUI5 work on my iPad 2, 8.4?

Printable View